Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 618294 - Virt-v2v packaging changes for Virt-v2v
Virt-v2v packaging changes for Virt-v2v
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: virt-v2v (Show other bugs)
5.7
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Matthew Booth
Virtualization Bugs
:
Depends On: 617631
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-26 11:12 EDT by Matthew Booth
Modified: 2010-11-09 07:17 EST (History)
10 users (show)

See Also:
Fixed In Version: virt-v2v-0.6.1-2.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 617631
Environment:
Last Closed: 2010-07-27 15:47:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0566 normal SHIPPED_LIVE virt-v2v bug fix update 2010-07-27 15:47:38 EDT

  None (edit)
Comment 1 Matthew Booth 2010-07-26 11:15:16 EDT
This applies equally to RHEL 5.5.
Comment 2 Matthew Booth 2010-07-26 11:22:47 EDT
Fixed in build virt-v2v-0.6.1-2.el5
Comment 5 Mohua Li 2010-07-27 00:40:33 EDT
test on virt-v2v-0.6.1-2.el5

we got the license file, 

[root@dhcp-93-233 windows]# ls
2003  2008  firstboot.bat  rhev-apt.exe  rhsrvany.exe  virtio-win_license.txt  xp
[root@dhcp-93-233 windows]# pwd
/var/lib/virt-v2v/software/windows


which claim "Red Hat Proprietary"  clearly, so set the status to verified, 

[root@dhcp-93-233 windows]# cat virtio-win_license.txt  
VIRTIO-WIN LICENSE AGREEMENT 
	
This License Agreement ("License") applies to the VirtIO paravirtualized 
drivers for Windows(R) ("virtio-win") software ("Program") and any related 
updates or patches to the Program regardless of how you ("User") obtain 
such updates or patches.    

1. Intellectual Property Rights.  The Program is owned by Red Hat and others 
and is protected under copyright and other laws.  Title to the Program or to 
any copy, modification, or merged portion shall remain with the 
aforementioned.  
The "Red Hat" trademark and the "Shadowman" logo are registered trademarks of 
Red Hat in the U.S. and other countries.    

2.  Program License Grant.    Red Hat grants User a non-exclusive, 
non-transferable license to use the Program during the term of and on systems 
with fully-paid applicable Red Hat subscription(s) provided User may not: 
(a) modify, copy, or create any derivative works of the Program; 
(b) decompile, disassemble or reverse engineer the Program (except to the 
extent permitted by applicable law); 
(c) redistribute, encumber, sell, rent, lease, sublicense, or otherwise 
transfer rights to the Program (except to the extent permitted herein); or 
(d) remove or alter any trademark, logo, copyright or other proprietary 
notices, legends, symbols or labels in the Program.  Upon expiration of the 
term set forth above, User will promptly remove, delete or destroy all copies 
of the Program in its possession.  

3.  Limited Warranty.  Except as specifically stated in this Section 3 or in a 
separate agreement with Red Hat, to the maximum extent permitted under 
applicable law, the Program is provided and licensed "as is" without warranty 
of any kind, expressed or implied, including the implied warranties of 
merchantability, non-infringement or fitness for a particular purpose.  Red Hat 
warrants that the media on which the Program is furnished will be free from 
defects in materials and manufacture under normal use for a period of thirty 
(30) days from the date of delivery to User.  Red Hat does not warrant that 
the functions contained in the Program will meet User's requirements or that 
the operation of the Program will be entirely error free, appear precisely as 
described in the accompanying documentation, or comply with regulatory 
requirements. This warranty extends only if the User purchases services or 
subscriptions pertaining to the Program from Red Hat or a Red Hat authorized 
distributor. 

4.  Limitation of Remedies and Liability. To the maximum extent permitted by 
applicable law, User's exclusive remedy under this License is to return any 
defective media within thirty (30) days of delivery along with a copy of User's 
payment receipt and Red Hat, at its option, will replace it or refund the money 
paid by User for the media.  To the maximum extent permitted under applicable 
law, neither Red Hat, any Red Hat authorized distributor, nor the licensor of 
any component provided to User under the License will be liable to User for any 
incidental or consequential damages, including lost profits or lost savings 
arising out of the use or inability to use the Program or any component, even 
if Red Hat, such authorized distributor or licensor has been advised of the 
possibility of such damages.  In no event shall Red Hat's liability, an 
authorized distributor's liability or the liability of the licensor of a 
component provided to User under this License exceed the amount that User paid 
to Red Hat under this License during the twelve (12) months preceding the action.

5.  Export Control.  As required by the laws of the United States and other 
countries, User represents and warrants that it: 
(a) understands that the Program and its components may be subject to export 
controls under the U.S. Commerce Department's Export Administration Regulations 
("EAR"); 
(b) is not located in a prohibited destination country under the EAR or U.S. 
sanctions regulations (currently Cuba, Iran, Iraq, North Korea, Sudan and 
Syria, subject to change as posted by the United States government); 
(c) will not export, re-export, or transfer the Program to any prohibited 
destination or persons or entities on the U.S. Bureau of Industry and Security 
Denied Parties List or Entity List, or the U.S. Office of Foreign Assets 
Control list of Specially Designated Nationals and Blocked Persons, or any 
similar lists maintained by other countries, without the necessary export 
license(s) or authorizations(s); 
(d) will not use or transfer the Program for use in connection with any nuclear, 
chemical or biological weapons, missile technology, or military end-uses where 
prohibited by an applicable arms embargo, unless authorized by the relevant 
government agency by regulation or specific license; 
(e) understands and agrees that if it is in the United States and exports or 
transfers the Program to eligible end users, it will, to the extent required by 
EAR Section 740.17(e), submit semi-annual reports to the Commerce Department's 
Bureau of Industry and Security, which include the name and address (including 
country) of each transferee; and (f) understands that countries including the 
United States may restrict the import, use, or export of encryption products 
(which may include the Program and the components) and agrees that it shall be 
solely responsible for compliance with any such import, use, or export 
restrictions.

6. General.  If any provision of this License is held to be unenforceable, that 
shall not affect the enforceability of the remaining provisions.  This 
agreement shall be governed by the laws of the State of New York and of the 
United States, without regard to any conflict of laws provisions.  The rights 
and obligations of the parties to this License shall not be governed by the 
United Nations Convention on the International Sale of Goods.

Copyright (C) 2009 Red Hat, Inc.  All rights reserved.  "Red Hat" and the Red Hat 
"Shadowman" logo are registered trademarks of Red Hat, Inc.    
All other trademarks are the property of their respective owners.
Comment 7 errata-xmlrpc 2010-07-27 15:47:41 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0566.html

Note You need to log in before you can comment on or make changes to this bug.